## ECellCheckbox

ECellCheckbox

## Functions

ECell * | e_cell_checkbox_new ()

## Types and Values

struct | ECellCheckbox

## Object Hierarchy

        GObject
        ╰── ECell
            ╰── ECellToggle
                ╰── ECellCheckbox

## Description

## Functions

### e_cell_checkbox_new ()

    ECell *
    e_cell_checkbox_new (void);

Creates a new ECell renderer that can be used to render check boxes. the data provided from the model is cast to an integer. zero is used for the off display, and non-zero for checked status.

#### Returns

an ECell object that can be used to render checkboxes.

## Types and Values

### struct ECellCheckbox

    struct ECellCheckbox;